[android-components](../../../../index.md) / [mozilla.components.concept.engine.prompt](../../../index.md) / [PromptRequest](../../index.md) / [File](../index.md) / [FacingMode](./index.md)

# FacingMode

`enum class FacingMode` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/prompt/PromptRequest.kt#L134)

### Enum Values

| Name | Summary |
|---|---|
| [NONE](-n-o-n-e.md) |  |
| [ANY](-a-n-y.md) |  |
| [FRONT_CAMERA](-f-r-o-n-t_-c-a-m-e-r-a.md) |  |
| [BACK_CAMERA](-b-a-c-k_-c-a-m-e-r-a.md) |  |
